@font-face
{
    font-family: 'Helvetica';
    src: url('../fonts/helr45wokb.eot');
    src: url('../fonts/helr45wokb.eot?#iefix') format('embedded-opentype'), url('../fonts/helr45wokb.woff') format('woff'), url('../fonts/helr45wokb.ttf') format('truetype'), url('../fonts/helr45wokb.svg#helr45wokb') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'Helvetica-Black';
    src: url('../fonts/helveticablkok.eot');
    src: url('../fonts/helveticablkok.eot?#iefix') format('embedded-opentype'), url('../fonts/helveticablkok.woff') format('woff'), url('../fonts/helveticablkok.ttf') format('truetype'), url('../fonts/helveticablkok.svg#helveticablkok') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'Conv_Helvetica-Normal';
    src: url('../fonts/Helvetica-Normal.eot');
    src: local('☺'), url('../fonts/Helvetica-Normal.woff') format('woff'), url('../fonts/Helvetica-Normal.ttf') format('truetype'), url('../fonts/Helvetica-Normal.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'Conv_HEL';
    src: url('../fonts/HEL.eot');
    src: local('☺'), url('../fonts/HEL.woff') format('woff'), url('../fonts/HEL.ttf') format('truetype'), url('../fonts/HEL.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face
{
    font-family: 'Conv_HelveticaNeue-Bold';
    src: url('../fonts/HelveticaNeue-Bold.eot');
    src: local('☺'), url('../fonts/HelveticaNeue-Bold.woff') format('woff'), url('../fonts/HelveticaNeue-Bold.ttf') format('truetype'), url('../fonts/HelveticaNeue-Bold.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}



    .mGrid th
{
    padding: 0px 10px 0px 10px;
    background-color: #666;
    font-size: 12px;
    color: #FFF;
    height: 30px;
    text-transform: uppercase;
    text-align: left;
}
    .mGrid tr:nth-child(even)
    {
        background-color: #d8d8d8;
        font-size: 12px;
        color: #717173;
        line-height: 20px;
    }
    .mGrid tr:nth-child(odd)
    {
        background-color: #d2d2d2;
        font-size: 12px;
        color: #717173;
        line-height: 20px;
    }




.mGrid td
{
    padding: 0px 10px 0px 10px;
}

.mGrid td A:link
{
    color: #3399FF;
}
.mGrid td A:visited
{
    color: #3399FF;
}
.mGrid td A:active
{
    color: #3399FF;
}
.mGrid td A:hover
{
    color: #0066FF;
    font-style: italic;
}


/**/
.mGrid
{
    
    border-collapse: collapse;
    height: auto;
    overflow: hidden;
}

.mGrid th A:link
{
    color: #FFFFFF;
}
.mGrid th A:visited
{
    color: #FFFFFF;
}
.mGrid th A:active
{
    color: #FFFFFF;
}
.mGrid th A:hover
{
    color: #FFFFFF;
}

.mGrid .SelectedRow
{
    background-color: #D1DDF1;
    color: #333333;
    font-weight: bold;
}
.mGrid .pgr
{
    background-color: #CCC;
    font-size: 18px;
}

.mGrid .pgr span
{
    color: #003366;
    font-weight: bold;
}
.mGrid .pgr a
{
    color: #0066CC;
    text-decoration: none;
    padding-left: 4px !important;
    padding-right: 4px !important;
}
.mGrid .pgr a:hover
{
    color: #0066FF;
    text-decoration: none;
    padding-left: 4px !important;
    padding-right: 4px !important;
    font-style: italic;
}

.TablaPequena .mGrid th
{
word-break : keep-all;
font-size: 10px !important;
}

  .TablaPequena .mGrid tr:nth-child(even)
{
    background-color: #d8d8d8;
    font-size: 9px;
    color: #717173;
    line-height: 20px;
    word-break : break-all;
}
 .TablaPequena .mGrid tr:nth-child(odd)
{
    background-color: #d2d2d2;
    font-size: 9px;
    color: #717173;
    line-height: 20px;
    word-break : break-all;
}

@media only screen and ( max-width: 479px){
.mGrid td
{
    padding: 0px 2px 0px 2px;
}
 .mGrid th
    {
        padding: 0px 2px 0px 2px !important;
        background-color: #666;
        font-size: 9px;
        color: #FFF;
        line-height: 15px;
        text-transform: uppercase;

    }
        .mGrid tr:nth-child(even)
    {
        background-color: #d8d8d8;
        font-size: 10px;
        color: #717173;
        line-height: 15px;
    }
    .mGrid tr:nth-child(odd)
    {
        background-color: #d2d2d2;
        font-size: 10px;
        color: #717173;
        line-height: 15px;
    }
}
